/* 
    Created on : 2015-02-03, 10:55:55
    Author     : gumis
*/

#baner_start {
    position: fixed;
    width: 100%;
    height: 100%;
    background: url('../grafika/popup/overlay.png');
    z-index: 9997;
}

#baner_start .baner_img {
    width: 956px;
    height: 688px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -344px;
    margin-left: -478px;
    cursor: pointer;
}

.zamknij_baner {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 50px;
    height: 50px;
    background: url('../grafika/popup/ikona_usun.png');
    cursor: pointer;
}

